.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cf3690b0-e29d-4a3f-7b91-761c657bb391 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38214611-1585-2a03-f879-5fff70c03504 {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-cda59a03-6e3e-d013-789a-2d6c1b71c2b9 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d9ebb10b-ceee-63a6-aee8-d7ae18d7674a {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-68794ff7-7da7-8dc5-9d1e-64dde4bb2996 {
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-cf3690b0-e29d-4a3f-7b91-761c657bb391 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cda59a03-6e3e-d013-789a-2d6c1b71c2b9 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d9ebb10b-ceee-63a6-aee8-d7ae18d7674a {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}